
ctools - Bug #1869

ctlike sometimes provides strongly negative TS values

10/06/2016 03:32 PM - Mayer Michael

Status: New Start date: 10/06/2016

Priority: Normal Due date:  

Assigned To:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

For unbinned observations with a lot of data (e.g. HESS data), ctlike sometimes derives a strongly negative TS value (probably

related to #1816). This should be investigated and improved. We might try to find a use case with simulated CTA data as well.

History

#1 - 10/06/2016 04:40 PM - Knödlseder Jürgen

- Target version set to 1.2.0

#2 - 03/03/2017 10:32 AM - Knödlseder Jürgen

- Target version changed from 1.2.0 to 1.3.0

#3 - 06/07/2017 05:44 PM - Knödlseder Jürgen

- Target version changed from 1.3.0 to 1.4.0

#4 - 08/01/2017 09:48 AM - Knödlseder Jürgen

- Target version deleted (1.4.0)
